<div class="admin">
    <div class="row">
        <div class="col-6 col-sm-12 col-md-2 col-lg-2 col-xl-2 out-btn">
            <button mat-button color="primary" class="btn-manage" routerLink="manage-home">Trang
                Chủ</button>&nbsp;
        </div>
        <div class="col-6 col-sm-6 col-md-2 col-lg-2 col-xl-2 out-btn">
            <button mat-button color="primary" class="btn-manage" routerLink="manage-orders">Đơn
                Hàng</button>&nbsp;
        </div>
        <div class="col-6 col-sm-6 col-md-2 col-lg-2 col-xl-2 out-btn">
            <button mat-button color="primary" class="btn-manage" routerLink="manage-products">Sản
                Phẩm</button>&nbsp;
        </div>
        <div class="col-6 col-sm-6 col-md-2 col-lg-2 col-xl-2 out-btn">
            <button mat-button color="primary" class="btn-manage" routerLink="manage-news">Tin
                Tức</button>&nbsp;
        </div>
        <div class="col-6 col-sm-6 col-md-2 col-lg-2 col-xl-2 out-btn">
            <button mat-button color="primary" class="btn-manage" routerLink="manage-topic-type">Thể Loại, Chủ Đề</button>
        </div>
        <div class="col-6 col-sm-6 col-md-2 col-lg-2 col-xl-2 out-btn">
            <button mat-button color="primary" class="btn-manage" routerLink="send-info">Gửi Thông Tin</button>
        </div>
    </div>
    <div class="manage">
        <router-outlet></router-outlet>
    </div>
</div>